// @font-face {
//   font-family: 'Source Sans Pro';
//   font-style: normal;
//   font-display: swap;
//   font-weight: 400;
//   src: url('./font/Source_Sans_Pro/SourceSansPro-Regular.ttf');
// }

// @font-face {
//   font-family: 'Source Sans Pro';
//   font-style: normal;
//   font-display: swap;
//   font-weight: 600;
//   src: url('./font/Source_Sans_Pro/SourceSansPro-SemiBold.ttf');
// }

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('./font/Source_Sans_Pro/source-sans-pro-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./font/Source_Sans_Pro/source-sans-pro-v12-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('./font/Source_Sans_Pro/source-sans-pro-v12-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./font/Source_Sans_Pro/source-sans-pro-v12-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
